Page MenuHomePhabricator

Slideshow mode gallery with redlinked image throws JS excpetion
Closed, ResolvedPublic

Description

<gallery mode="slideshow">
File:IDontExistLol.jpg|Caption
</gallery>

Event Timeline

Esanders created this task.Aug 12 2016, 2:03 AM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 12 2016, 2:03 AM
Jdforrester-WMF triaged this task as High priority.Aug 15 2016, 11:02 PM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF moved this task from Untriaged to Next up on the Multimedia board.
Jdforrester-WMF added a subscriber: Prtksxna.

Change 304971 had a related patch set uploaded (by Prtksxna):
GallerySlideshow: getImageInfo: Reject promise if there is no thumbnail

https://gerrit.wikimedia.org/r/304971

MarkTraceur closed this task as Resolved.Aug 16 2016, 3:10 PM
MarkTraceur claimed this task.

Change 304971 merged by jenkins-bot:
GallerySlideshow: getImageInfo: Reject promise if there is no thumbnail

https://gerrit.wikimedia.org/r/304971